MESHLAB(1)

NAME
meshlab - The open source mesh processing system.

SYNOPSIS
meshlab [-h | --help]
meshlab [file ...] [viewxmlfile]
meshlab [projectfile]

DESCRIPTION
meshlab is an interactive tool for manipulating meshes.

The arguments are as follows:

-h | --help
    Show a brief help.

file ...
    Mesh/model file(s) to load.

viewxmlfile
    An XML file specifying the camera view

projectfile
    An .mlp MeshLab project file to load.

EXIT STATUS

EXAMPLES
Run MeshLab opening the files mesh1.obj and mesh2.obj with camera view set in view.xml :
    $ meshlab mesh1.obj mesh2.obj view.xml

Run MeshLab opening the MeshLab project project.mlp :
    $ meshlab project.mlp

SEE ALSO
meshlabserver(1) Paolo Cignoni, Visual Computing Lab - ISTI - CNR